/*
Theme Name: seoClarity
Version: 3.0
Description: Child theme for the Jupiter theme 
Author: Scot Gallup
Author URI: http://themeforest.net/user/artbees
Template: jupiter
*/

#mk-toolbar-navigation {
margin-right: 0px;
float: right;
}
.mk-header-toolbar {
border-bottom: none;
}
.main-navigation-ul > li:hover > a, .main-navigation-ul > li.current-menu-item > a, .main-navigation-ul > li.current-menu-ancestor > a {
border-top:none;
}
.main-navigation-ul>li>a {
border-top: 0;
text-transform: capitalize;
}
.home #theme-page .theme-page-wrapper.full-layout .theme-content {
padding: 0px;
}
.home #theme-page {
padding-top: 0;
}
.home #theme-page .theme-page-wrapper {
margin: 0 auto 0;
}
.mk-header-right {
right: 20px!important;
}
.mk-header-start-tour {
background-color:#f99000;
border:1px solid #f99000;
padding-right: 20px;
}
.mk-header-start-tour:hover, .main-navigation-ul li.current-menu-item > a, .main-navigation-ul li.current-menu-ancestor > a[title="contact"] {
background-color:#fff!important;
color: #f99000!important;
border-color:#f99000 !important;
}
.mk-testimonial .mk-testimonial-content {
min-height: 140px;
}

.mk-testimonial.boxed-style .mk-testimonial-content:before, .mk-testimonial.boxed-style .mk-testimonial-content {
background-color: #fff;
}
.mk-button.orange-btn, .contact2 .mk-button.outline-btn-dark {
border-color: #f99000 !important;
color: #fff!important;
background: #f99000!important;
}
.mk-button.orange-btn:hover, .contact2 .mk-button.outline-btn-dark:hover {
background-color: #fff!important;
color: #f99000!important;
}
.page-id-7740 .monocolor.pricing-table .pricing-cols .pricing-button {
display: none;
}
.pricing-table {
margin-top: 0 !important;
}
.mk-box-icon a.icon-box-readmore {
color: #f99000;
}
.mk-box-icon a.icon-box-readmore:hover {
color: #333333;
}
.mk-contact-form button.mk-button {
box-shadow: none;
text-shadow: none;
border: #f99000 1px solid !important;
background-color:#f99000!important;
color: #fff!important;
}
.mk-contact-form button.mk-button:hover {
background-color: #fff !important;
color:#f99000 !important;
}
.home .mk-clients-shortcode {
margin-bottom: 0;
}
#theme-page .theme-page-wrapper.full-layout .theme-content {
padding-top: 0px;
}
.mk-tabs .mk-tabs-tabs {
background-color: #ebebeb;
background: -webkit-gradient(linear,left top,left bottom,from(#f7f7f7),to(#ebebeb));
background: -webkit-linear-gradient(top,#f7f7f7,#ebebeb);
background: -moz-linear-gradient(top,#f7f7f7,#ebebeb);
background: -ms-linear-gradient(top,#f7f7f7,#ebebeb);
background: -o-linear-gradient(top,#f7f7f7,#ebebeb);
background-color: #f7f7f7;
border-bottom: 0;
-webkit-border-top-right-radius: 3px;
border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
border-bottom-left-radius: 0;
-webkit-border-top-left-radius: 3px;
border-top-left-radius: 3px;
background-clip: padding-box;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 0;
-moz-border-radius-bottomleft: 0;
-moz-border-radius-topleft: 3px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
margin: 0 0 -1px 0!important;
position: relative;
z-index: 10;
border: 1px solid #e5e5e5;
border-bottom: none;
}
.mk-tabs .mk-tabs-tabs li a {
padding: 15px 20px;
border: 1px solid #e5e5e5;
border-left: none;
background-color: none;
background: none;
line-height: 100%;
border-top: none;
}
.mk-tabs .mk-tabs-tabs li:first-child a {
border-left: none;
}
.mk-tabs-tabs li.ui-tabs-active a{
color: #f99000 !important;
}
.mk-tabs .mk-tabs-tabs li.ui-tabs-active a {
padding-bottom: 16px!important;
}
.mk-tabs .mk-tabs-panes .mk-tabs-pane {
clear: both;
}
.mk-tabs .mk-tabs-tabs li a {
font-weight: bold;
color: #333;
display: block;
line-height: 100%;
padding: 15px 20px;
margin: 0;
border-left: 1px solid #dbdbdb;
white-space: nowrap;
}

.mk-testimonial .mk-testimonial-author {
font-size: 11px;
line-height: 14px;
zoom: 1;
filter: alpha(opacity=60);
opacity: .6;
font-weight: bold;
color: #333333 !important;
}
.mk-testimonial .mk-testimonial-company{
display: block;
margin-bottom: 5px;
font-weight: bold;
font-size: 13px;
line-height: 11px;
color: #f99000 !important;
}
.widget_testimonials .testimonial-slider .testimonial-position {
color: #f99000 !important;
font-weight: bold !important;
}
.widget_testimonials .testimonial-slider a.testimonial-author{
color: #333333 !important;
font-weight: normal !important;
}

.widget_testimonials .testimonial-slider .testimonial-position {
display: block;
margin-left: 20px;
font-size: 11px;
line-height: 12px;
}

#theme-page {
padding-top: 0;
}
#mk-sidebar .widget a.orange_btn {
color: #fff;
}
.monocolor.pricing-table .pricing-cols .pricing-features ul li .mk-icon-star {
color: #f99000;
}
.portfolio-similar-posts ul li {
margin: 10px;
width: 22%;
}
.mk-portfolio-item .zoom-badge, .mk-portfolio-item .video-badge {
  display: none!important;
}
.mk-portfolio-classic-item .permalink-badge {
margin-left: 0px;
}
.mk-portfolio-classic-item .featured-image:hover .permalink-badge {
left: 43%;
}
.mk-grid h1.page-introduce-title, .mk-grid div.page-introduce-title {
margin-bottom: 16px!important;
}
.BambooHR-ATS-board h2 {
font-size: 18px!important;
color: #222222!important;
font-family: Open Sans!important;
}
.BambooHR-ATS-board a {
font-size: 14px!important;
}
#nav_menu-6 li.current-menu-item a{
font-weight: bolder;
}
h2.mk-fancy-title.transparentbg span {
background-color: none !important;
background: transparent!important;
}
.homeform .mk-contact-form button.mk-button, .mk-button.orange-btn-rev {
border: #fff 1px solid !important;
background-color: #fff!important;
color: #f99000!important;
}
.homeform .mk-contact-form button.mk-button:hover {
border: #f99000 1px solid !important;
background-color: #f99000!important;
color: #fff!important;
}
.mk-button.orange-btn-rev:hover {
border: #454545 1px solid !important;
background-color: #454545!important;
color: #fff!important;
}
.mk-testimonial.tanbg .mk-testimonial-content, .mk-testimonial.tanbg .mk-testimonial-content:before {
background-color: #ebe6da!important;
}
.mk-testimonial.simple-style {
padding-top: 0!important;
}
.mk-testimonial.simple-style .mk-testimonial-content {
font-size: 38px!important;
line-height: 48px;
padding: 0 40px 20px!important;
}
.mk-testimonial.simple-style .flex-direction-nav {display:none;}
.mk-testimonial.simple-style .mk-moon-quotes-left, .mk-testimonial.simple-style .mk-moon-quotes-right {
color: #f99000!important;
font-size: 70px!important;
top: 50px!important;
}
.ls-jupiter .ls-bottom-slidebuttons a:before {
font-size: 18px!important;
opacity: 0.7!important;
}
.mk-tabs .mk-tabs-panes .mk-tabs-pane {
min-height: 360px;
}
.widget.widget_nav_menu li, .widget.widget_product_categories li, .widget.widget_recent_entries li, .widget.widget_meta li, .widget.widget_links li, .widget.widget_categories li, .widget.widget_archive li, .widget.widget_pages li {
border-right: 1px solid rgba(0,0,0,0.07);
border-left: 1px solid rgba(0,0,0,0.07);
border-bottom: 1px solid rgba(0,0,0,0.07);
border-top: none;
}
.widget.widget_nav_menu li:first-child, .widget.widget_product_categories li:first-child, .widget.widget_recent_entries li:first-child, .widget.widget_meta li:first-child, .widget.widget_links li:first-child, .widget.widget_categories li:first-child, .widget.widget_archive li:first-child, .widget.widget_pages li:first-child {
border-top: 1px solid rgba(0,0,0,0.07)!important;
}
.widget.widget_nav_menu li:first-child a, .widget.widget_product_categories li:first-child a, .widget.widget_recent_entries li:first-child a, .widget.widget_meta li:first-child a, .widget.widget_links li:first-child a, .widget.widget_categories li:first-child a, .widget.widget_archive li:first-child a, .widget.widget_pages li:first-child a {
margin-top: 9px;
}
.big_icon  i {
border: solid #f99000 3px;
width: 200px!important;
height: 200px!important;
font-size: 120px!important;
line-height: 200px!important;
}
.mk-list-styles.spaced ul li {
margin-bottom: 20px;
}
.wpcf7-submit {
box-shadow: none!important;
text-shadow: none!important;
border: #f99000 1px solid !important;
background-color: #f99000!important;
color: #fff!important;
padding: 14px 26px;
font-size: 14px;
line-height: 100%;
margin-left: 25px;
}
.wpcf7-submit:hover {
background-color: #fff !important;
color: #f99000 !important;
}
.mk-contact-form-wrapper.modern-style.contact-dark .text-input, .mk-contact-form-wrapper.modern-style.contact-dark .mk-textarea, .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], textarea.wpcf7-textarea {
background-color: rgba(238, 238, 238, 0.8);
color: #000;
padding: 14px;
width: 100%;
text-align: center;
border: 1pt solid rgb(204, 204, 204);
font-size: 14px;
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
-webkit-border-radius: 0!important;
-moz-border-radius: 0!important;
border-radius: 0!important;
transition: all .3s ease-in-out;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
-webkit-perspective: 1000;
margin-right: 0!important;
}
.wpcf7-form .wpcf7-textarea {
width: 100%!important;
font-family: Open Sans;
}
.mk-contact-form-wrapper.modern-style.contact-dark .text-input:focus, .mk-contact-form-wrapper.modern-style.contact-dark .mk-textarea:focus, .wpcf7-form input[type="text"]:focus, .wpcf7-form input[type="email"]:focus, textarea.wpcf7-textarea:focus {
background-color: rgba(255,255,255,0.6);
color: #252525;
}
.mk-contact-form-wrapper.modern-style.contact-dark .text-input::-webkit-input-placeholder, .mk-contact-form-wrapper.modern-style.contact-dark .mk-textarea::-webkit-input-placeholder
{color: rgb(204, 204, 204);}
.mk-contact-form-wrapper.modern-style.contact-dark .text-input:-ms-input-placeholder, .mk-contact-form-wrapper.modern-style.contact-dark .mk-textarea:-ms-input-placeholder
{color: rgb(204, 204, 204);}
.mk-contact-form-wrapper.modern-style.contact-dark .text-input:-moz-placeholder, .mk-contact-form-wrapper.modern-style.contact-dark .mk-textarea:-moz-placeholder
{color: rgb(204, 204, 204);}

.wpcf7-form p {
text-align: center;
}
.wpcf7-form input[type="email"], textarea.wpcf7-textarea {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
h1.uplc {text-transform:initial!important;}
#mk-header-search {
display: none;
}

li#menu-item-9449 a {
background-color: #f99000;
border: 1px solid #f99000;
color: #fff;
font-weight: bold;
-webkit-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
-moz-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
-ms-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
-o-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
}
li#menu-item-9449 a:hover {
background-color: #fff!important;
color: #f99000!important;
border-color: #f99000 !important;
}
ul.about-author-social a.email-icon {
display: none;
}
.single-post .theme-content, .single-post .sidebar-wrapper {
padding-top: 0!important;
}
.postid-8020 .theme-content, .postid-8020 .sidebar-wrapper {
padding-top: 40px!important;
}
div.wpcf7-response-output {
width: 535px;
}
.events .mk-testimonial-company, .events  .mk-testimonial-author {
display: none;
}
.normal_body {
font-size: 13px;
color: #252525;
font-family: Open Sans;
}
.clarity_menu {
margin-bottom: 30px;
text-align: center;
}
.clarity_menu ul {
display: inline-block;
}
.clarity_menu ul li {
float: left;
font-size: 17px!important;
padding: 15px 30px;
margin: 0;
}
.clarity_menu a {
color: #fff;
}
.clarity_menu ul li:before {
display:none!important;
}

